### Property

# Adw TimedAnimation:value-to

#### Declaration

    property value-to: double [ read, write, construct ]

#### Description [src]

The value to animate to.

The animation will start at `AdwTimedAnimation:value-from` and end at this value.

If `AdwTimedAnimation:reverse` is `TRUE`, the animation will start at this value instead.

Type:`gdouble`

Default value | 0.000000
Getter method | `adw_timed_animation_get_value_to()`
Setter method | `adw_timed_animation_set_value_to()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no